
body {
    background:url("../img/fond8.png") no-repeat;
    background-color: #365eaa;
    background-size:cover;
    background-attachment: fixed;
    background-position-x:50%; 
    background-position-y:50%; 
    font-family: Helvetica, Arial;
    font-size: 13px;
    font-size-adjust: 20;
    width:100%; margin: auto;min-width:600px;max-width:2200px;text-align: center;

}

.text{
    font-family: Helvetica, Arial;
    font-size: 13px;
    padding-top: 0px;
}
.body-home {
    background:url("../img/fond8.png") no-repeat;
    background-color: #365eaa;
    background-size: cover;
    background-attachment: fixed; 
    background-position-x:50%; 
    background-position-y:50%; 

    font-family: Helvetica, Arial;
    font-size: 13px;
    font-size-adjust: 20;

}
.table{
    background:#ffffff;
    padding: 0px 0px 0px 0px; 
    margin: 0 0 0 0 ;
    vertical-align: middle;
}

subtitle{
    color:#ffffff;
}


#mainOutterDiv {
    width: 100%;
    /*height: 100%;*/
    text-align: center;	

    /*border-color: blue;
    border-style: solid;
    border-width: 4px;*/
}


#mainInnerDiv {
    display: block;
    margin: 0 auto;
    width: 950px;
    /*border-color: red;
    border-style: solid;
    border-width: 1px;*/
}
/* to do margin ?!!*/
#headerDiv {
    position: relative;
    width: 100%;
    height: 60px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
}


#contentDiv {
    position: relative;
    width: 100%;
    /*border-color: pink;
    border-style: solid;
    border-width: 4px;*/
}

/* to verify for resolution's adaptation'*/
#contentContentDiv {

    float: left;
    width: 650px;
    background-color: #eaeef5;
    text-align: justify;
    color:#666666;
    line-height: 170%;
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 15px;
    padding-bottom:  15px;

}
#contentContentDiv2 {
    margin-top: 30px;
    float: left;
    width: 650px;
    text-align: justify;
    background-color: #eaeef5;
    color:#666666;

    line-height: 170%;
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 15px;
    padding-bottom:  15px;
    margin-left: 202px;
}

#contentContentDiv3 {
    margin-top: 20px;
    float: left;
    width: 707px;
    text-align: justify;
    color:#ffffff;
    line-height: 170%;
    padding-bottom: 20px;
    margin-left: 200px;
}

#text-home{    
    font-size: 28px;
    font-family: Helvetica, Arial;
    color: rgb( 255, 255, 255 );
}

#footerDiv {
    color: #ffffff;
    clear: both;
    position: absolute;
    width: 887px;
    height: 20px;

    padding-top: 200px;

}

#footerHome{
    background-image: url('../img/bas_page/bienvenue.png');
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: 0px;
    background-size: 100%;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;  
}

#footerDivOuter{
    background-image: url('../img/bas_page/chaleur.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    bottom: 0px;
    height: 290px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;
}

#footerAllo{
    background-image: url('../img/bas_page/aleau.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    bottom: 0px;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 116px;
}
#footerGaze{
    background-image: url('../img/bas_page/cagaze.png');
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: 0px;
    background-size: 100%;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;  
}
#footerChaud{
    background-image: url('../img/bas_page/chaud.png');
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: 0px;
    background-size: 100%;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;  
}
#footerEau{
    background-image: url('../img/bas_page/eau.png');
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: 0px;
    background-size: 100%;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;  
}
#footerEuChaud{
    background-image: url('../img/bas_page/euchaud.png');
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: 0px;
    background-size: 100%;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;  
}
#footerUnDeau{
    background-image: url('../img/bas_page/undeau.png');
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: 0px;
    background-size: 100%;
    height: 292px;
    width: 725px;
    position: fixed;
    z-index: -1;
    margin-left: 86px;  
}
#footerBloc{
    background-color: #FFFFFF;
    opacity: 1;
    position: fixed;
    bottom: 0;
    height: 23px;
    width: 100%;
    margin-left: 0 !important;

}
#LongfooterDiv {
    color: #365eaa;
    clear: none;
    position: fixed;
    bottom: 0px;
    width: 695px;
    margin-left: 202px;

 
}


#footerLineDiv {	
    position: absolute;
    left: 0px;
    bottom: 22px;
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    width: 100%;
}

#footerLeftDiv {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 550px;
    height: 20px;
    text-align: left;
    font-weight: normal;
    font-family: Helvetica, Arial; 
    font-size: 10px;
    font-size-adjust: 20; 
    color : #365eaa;
       
}
#footerLeftDiv a{
   color: #365eaa;
    text-decoration: none;
    font-family: Helvetica, Arial; 
    font-size: 10px;
    font-size-adjust: 20;
    text-decoration: underline;       
}

.contactLink{
    color: #365eaa;
    font-family: Helvetica, Arial; 
    text-decoration: underline;       
}
.contactLink:focus {
    color:#666666; 
}
.contactLink:hover {
    color:#666666; 
}
#footerLeftDiv a:focus {
    color:#666666; 
}
#footerLeftDiv a:hover {
    color:#666666; 
}



#footerRightDiv {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 150px;
    height: 20px;
    text-align: right;
    font-weight: normal;
    font-family: Helvetica, Arial; 
    font-size: 10px;
    font-size-adjust: 20; 
     color : #365eaa;
}

#footerRightDiv a {
    color: #365eaa;
    text-decoration: none;
    font-family: Helvetica, Arial; 
    font-size: 10px;
    font-size-adjust: 20;
    
}

#footerRightDiv a:hover {
    color:#666666; 
}

table.ProductImgTable {

}

table.ProductImgTable tr {
}

table.ProductImgTable td.imageCell {

}


table.ProductImgTable td.textCell {
    background-color: #ffffff; 
    height: 143px;
    width : 420px;
    border-spacing: 0px;
    vertical-align: top;
    overflow: hidden;
    position: absolute;
    border-collapse:collapse;
    padding-left: 11px;
    padding-right: 11px;

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
    /* Styles */
}
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
    /* Styles */
}
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
    /* Styles */
}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
    /* Styles */
}
/* iPads (landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {
    /* Styles */
}
/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
    /* Styles */
}
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
    /* Styles */
}
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    /* Styles */
}

.link{
    font-family: Helvetica, Arial;
    font-size: 11px;
    font-size-adjust: 20; 
    color : #8295bc;
    text-decoration: underline;

}

.link:hover{
    color:#ffffff;
}

.imageTitle{
    color: #666666;
    font-weight: 600;
    padding-top: 0px;
    margin-bottom: 0;
    margin-top: 0;

}

.imageTitle2{
    color: #666666;


}

.titleDiv{
    color: #365eaa; 
    font-family: Helvetica, Arial;
    font-size: 19px; 
    font-size-adjust: 20;
    font-weight: 600;
}


p{
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px; 
}